/* Martha Raup  10/22/08 */
body {font: 8pt sans-serif;}
#head, #holelist {display: none;}
#holestats {float: left;
	margin-right: 10px;}
#holesummary img {float: left;}
#holesummary span {float: left;
	font-size: 300%;
	color: green;
	line-height: 0.7em;}
#flags {text-align: center;
	clear: both;}
#flags img {border-width: 0px;
	padding: 0px 10px;}
	
